echo Executing Server Config...
lanmode 0
rcon_password 123
rcon 0
maxplayers 150
port 7777
hostname No Name | V-SAMPE.RU
gamemode0 new
filterscripts party koleso
announce 0
query 1
chatlogging 0
weburl v-sampe.ru
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
maxnpc 50
logtimeformat [%H:%M:%S]
plugins dc_cmd md5 mysql sscanf1 streamer FakeOnline
language V-SAMPE.RU